Table of Contents

## Name

AuGetCloseDownMode - return the close down mode of a client

## Synopsis

#include <audio/audiolib.h>

int AuGetCloseDownMode(server, status)
AuServer *server;
AuStatus *status;`` `` /* RETURN */

## Arguments

server
  Specifies the connection to the audio server.
status
  If non-NULL, flush the output buffer and return the status from the server.

## Description

AuGetCloseDownMode returns the value of the client's close down mode.

## See Also

AuSetCloseDownMode, AuKillClient.

audiolib - Network Audio System C Language Interface

Table of Contents

- Name
- Synopsis
- Arguments
- Description
- See Also